/*-----------------------------------------------------------------------------------

	Theme Name: Vertex Child Theme
	Template:   vertex
	Theme URI: http://themeforest.net/user/Epicomedia
	Description: <strong>Creative One Page Multi-Purpose Theme </strong>
	Author: EpicoMedia
	Author URI: http://www.Epicomedia.net
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready, accessibility-ready
	Designed & Handcrafted by EpicoMedia
	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

-----------------------------------------------------------------------------------*/

@import url("../vertex/style.css");
.vc_empty_space
{
	height:150px;	!important;
}

/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
$(document).ready(function(){
	$('.vc_empty_space').css("height", "150px");
});

img.caption-image.animated {
    animation: none !important;
}


img.secoundLogo {
    margin-top: 0%;
}
.footer-bottom.dark .socialLinkShortcode.textstyle a span {
 	text-transform: lowercase;
}
span.graylabel1 {
    	text-transform: lowercase;
}
p.enq,p.phone,p.email-e{
	text-transform: lowercase;
}
.custom-imageBox .custom-textbox{
	margin-top: 0px;
}
span.bullet_li{
	color : #464646;
}
.wpb_wrapper .wpb_text_column.wpb_content_element ul{
	color: #365F91;
}
.title.clearfix.testimonial p {
    font-size: 30px !important;
}
#comment-text .button.button-large input[type="submit"]{
	text-transform: lowercase;
	font-family: arcon;
}
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
img.secoundLogo {
    margin-top: -9px !important;
}
.copyright {
    width: auto !important;
}
}

.desktopBlog .blogAccordion .accordion_box10 .blogTitle{
    font-size: 36px;
} 
/* Hide rss feed in footer */
li.feed2 {
    display: none;
}
section#blog {
    padding-bottom: 90px;
}

@media (min-width: 768px) and (max-width: 979px) {
	.swiper-slide .caption-image, #fullScreenImage .caption-image{
		max-width: 80% !important;
   		 height: auto !important;
	}
}
@media (max-width: 767px) {
	.swiper-slide .caption-image, #fullScreenImage .caption-image{
		max-width: 70% !important;
   		 height: auto !important;
	}
}
#caption-start{
    margin-top: -65px;
}
.textBox.fontSize20 .text {
    padding-top: 15px;
    padding-bottom: 15px;
}
/* hide comment text from blog */
.commentWrap{
	display : none;
}
@media (min-width: 1024px) and (max-width: 1280px) {
	header .navigation > ul > li {
    		margin-left: 0px !important;
       		max-height: 45px;
	}
	header .logo img{
		max-height: 45px;
	}
}
/* contact form */
.wpcf7-form-control-wrap input[type="text"],.wpcf7-form-control-wrap input[type="email"],.wpcf7-form-control-wrap textarea{
    font-family: 'aricon' !important;
    border: 1px solid #171717;
}
.wpcf7-form-control-wrap{
	height: auto;
}
.wpcf7-form .button_wrap {
    margin: 20px auto 0;
}
.wpcf7-form-control-wrap input[type="email"]:focus, .wpcf7-form-control-wrap input[type="text"]:focus, .wpcf7-form-control-wrap textarea:focus{
	border: 3px solid;
}
#colorbox {
    border: 2px solid #598cab;
    height: 170px !important;
}
#cboxWrapper,#cboxMiddleLeft,#cboxContent{
	height: 170px !important;
}
.alert #cboxLoadedContent, .succes #cboxLoadedContent {
    padding: 30px 20px 20px;
    font-family: 'aricon';
    font-weight: normal;
    font-size: 18px;
    width: 100% !important;
    height: auto !important;
    color: #333;
}
.alert,.succes {
    color: #333 !important;
}
#cboxClose {
    bottom: initial !important;
}
/* contact form css end */